@charset "UTF-8";
html {
  overflow-x: clip;
}
html:has(.sp-header__checkbox:checked) {
  overflow: hidden;
}

body {
  background: #000;
  font-family: "Arial", "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  color: #fff;
  line-height: 1.8;
  padding: var(--pc-header-height) 0 0;
  overflow-x: clip;
}
@media (max-width: 1200px) {
  body {
    padding: var(--sp-header-height) 0 0;
  }
}

ul {
  list-style: none;
}

a {
  text-decoration: none;
  color: #fff;
}

img {
  max-width: 100%;
}
.content-wrap {
  max-width: 1200px;
  width: 100%;
  margin: auto;
}
@media (max-width: 1200px) {
  .content-wrap {
    padding: var(--sp-header-height) 3% 0;
  }
}

.card {
  width: 300px;
  padding: 10px;
  transition: all 0.3s ease-in;
}
@media (hover: hover) {
  .card:hover {
    background: #202020;
  }
}
@media (max-width: 1200px) {
  .card {
    max-width: 48%;
    padding: 0;
  }
}
.card__image {
  display: block;
  object-fit: cover;
  width: 100%;
  height: 186px;
  margin: 0 0 10px;
}
@media (max-width: 1200px) {
  .card__image {
    height: 30vw;
    margin: 0 0 7px;
  }
}
.card__date {
  display: block;
  font-size: 13px;
  margin: 0 0 8px;
}
@media (max-width: 1200px) {
  .card__date {
    margin: 0 0 5px;
  }
}
.card__title {
  font-size: 14px;
  font-weight: 600;
  margin: 0 0 10px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}
@media (max-width: 1200px) {
  .card__title {
    font-size: 11px;
    margin: 0 0 7px;
  }
}
.card__tag {
  display: inline-flex;
  padding: 5px;
  font-size: 9px;
  color: #ffba36;
  border: solid 1px #ffba36;
}

.breadcrumb {
  background: #0B0B0B;
  margin-right: calc(50% - 50vw);
  margin-left: calc(50% - 50vw);
  font-size: 13px;
}
@media (max-width: 1200px) {
  .breadcrumb {
    padding: 0 3%;
    font-size: 10px;
  }
}
.breadcrumb__list {
  max-width: 1200px;
  display: flex;
  margin: auto;
  align-items: center;
  height: 35px;
  -ms-overflow-style: none;
  scrollbar-width: none;
}
.breadcrumb__list ::-webkit-scrollbar {
  display: none;
}
@media (max-width: 1200px) {
  .breadcrumb__list {
    max-width: initial;
    overflow: scroll;
    height: 20px;
  }
}
.breadcrumb__item {
  line-height: 1;
  display: flex;
  align-items: center;
}
.breadcrumb__item::after {
  font-family: "Material Icons Outlined";
  content: "\e315";
  padding: 0 3px;
}
.breadcrumb__item--active {
  color: #999;
}

.heading__title {
  min-width: 350px;
  margin: 60px auto;
  width: max-content;
  color: #ffba36;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  font-size: 25px;
}
.heading__title::before {
  content: "";
  background: url(../img/heading-left-image.webp);
  background-size: cover;
  height: 103px;
  width: 52px;
  position: absolute;
  left: 0;
}
.heading__title::after {
  content: "";
  background: url(../img/heading-right-image.webp);
  background-size: cover;
  height: 103px;
  width: 52px;
  position: absolute;
  right: 0;
}
.heading__tag {
  display: flex;
  justify-content: center;
  column-gap: 18px;
  row-gap: 10px;
  flex-wrap: wrap;
}
.heading__tag-link {
  display: inline-flex;
  padding: 5px;
  font-size: 14px;
  color: #ffba36;
  border: solid 1px #ffba36;
  transition: all 0.3s ease-in;
  white-space: nowrap;
}
.heading__tag-link--active {
  background: #ffba36;
  color: #000;
}
@media (hover: hover) {
  .heading__tag-link:hover {
    background: #202020;
  }
  .heading__tag-link--active:hover {
    background: #ffba36;
  }
}
@media (max-width: 1200px) {
  .heading__tag-link {
    font-size: 9px;
  }
}

.heading-square {
  display: flex;
  font-size: 15px;
  padding: 10px 0;
  width: max-content;
  min-width: 212px;
  margin: 0 auto 40px;
  font-weight: 700;
  justify-content: center;
  align-items: center;
  color: #ffba36;
  border: solid 1px #ffba36;
}

.heading-yellow-text {
  color: #ffba36;
  font-size: 25px;
}

.profile {
  font-size: 14px;
  display: flex;
  flex-direction: column;
  gap: 120px;
  margin: 0 0 120px;
}
@media (max-width: 1200px) {
  .profile {
    gap: 80px;
  }
}
.profile__wrap {
  display: flex;
  gap: 80px;
  align-items: flex-start;
}
@media (max-width: 1200px) {
  .profile__wrap {
    flex-direction: column;
    max-width: 500px;
    width: 100%;
    margin: 0 auto;
    gap: 40px;
  }
}
.profile__photo-wrap {
  max-width: 350px;
  width: 100%;
  position: relative;
}
@media (max-width: 1200px) {
  .profile__photo-wrap {
    max-width: 100%;
  }
}
.profile__photo {
  display: block;
  width: 100%;
  height: 350px;
  object-fit: cover;
}
.profile__name {
  text-align: center;
  font-size: 18px;
  line-height: 1.25;
  margin: 10px 0 0;
}
.profile__name-english {
  display: block;
  font-size: 14px;
  font-weight: normal;
}
.profile__sns {
  position: absolute;
  bottom: -2px;
  right: 0;
}
.profile__detail {
  max-width: 350px;
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 3px;
}
.profile__message {
  flex: 1;
}
.profile__detail-wrap {
  display: flex;
  gap: 20px;
}
.profile__detail-title {
  width: 7em;
}
.profile__detail-data {
  flex: 1;
}
.profile__message-title {
  font-size: 18px;
  margin: 0 0 30px;
}

.others-link__wrap {
  display: flex;
  width: max-content;
  margin: 0 auto 40px;
  flex-wrap: wrap;
}
@media (max-width: 1200px) {
  .others-link__wrap {
    gap: 30px 4%;
    width: 100%;
  }
}

.name {
  max-width: 280px;
  width: 100%;
  min-height: 41px;
  position: absolute;
  bottom: -20px;
  left: 0;
  clip-path: polygon(5% 0%, 100% 0%, 95% 100%, 0% 100%);
  background: #FFBA36;
  color: #000;
  font-weight: 400;
  padding: 5px 0 0 5%;
  display: flex;
  justify-content: center;
  flex-direction: column;
  text-align: left;
  line-height: 1.25;
}
.name__kanji {
  font-size: 13px;
  display: block;
}
.name__english {
  font-size: 21px;
  font-weight: bold;
}

.sns-icon {
  width: 30px;
  display: flex;
  position: absolute;
  right: 24px;
  bottom: -40px;
}

.normal-button {
  width: max-content;
  display: flex;
  height: 40px;
  padding: 9px 50px;
  justify-content: center;
  align-items: center;
  border: 2px solid #FFF;
  font-weight: 600;
  margin: auto;
  transition: all 0.3s ease-in;
}
.normal-button::after {
  font-family: "Material Icons Outlined";
  content: "\e315";
}
@media (hover: hover) {
  .normal-button:hover {
    background: #202020;
    color: #ffba36;
    border-color: #ffba36;
  }
}

.accordion__title {
  align-items: center;
  color: #fff;
  display: inline-flex;
  height: 50px;
  justify-content: flex-start;
  cursor: pointer;
  transition: color 0.3s;
}
@media (hover: hover) {
  .accordion__title:hover {
    color: #ffba36;
  }
}
.accordion__link-wrap {
  display: flex;
  flex-direction: column;
  padding: 0 20px 15px;
}
.accordion__link {
  cursor: pointer;
  align-items: center;
  color: #fff;
  display: inline-flex;
  height: 30px;
  transition: color 0.3s;
}
@media (hover: hover) {
  .accordion__link:hover {
    color: #ffba36;
  }
}
.accordion__title-icon {
  transition: 0.1s;
  margin: 0 0 0 5px;
}
.accordion__details {
  display: inline;
}
.accordion__details[open] .accordion__title-icon {
  transform: rotate(180deg);
}

.sp-accordion__title {
  display: flex;
  align-items: center;
  list-style: none;
  cursor: pointer;
  color: #fff;
}
.sp-accordion__title::-webkit-details-marker {
  display: none;
}
.sp-accordion__title .material-icons-outlined {
  font-size: 24px;
  margin-left: 5px;
  transition: transform 0.3s;
}
.sp-accordion__content {
  padding: 0 0 0 15px;
}
.sp-accordion__link {
  display: block;
  font-size: 18px;
  padding: 10px 0;
  font-weight: 700;
  color: #fff;
}
.sp-accordion__link::before {
  content: "•";
  margin-right: 12px;
}
.sp-accordion__link.no-bullet::before {
  content: "";
  margin: 0;
}
.sp-accordion.is-sub .sp-accordion__title {
  font-size: 18px;
  font-weight: 700;
  padding: 8px 0;
}
.sp-accordion.is-sub .sp-accordion__title::before {
  content: "•";
  margin-right: 12px;
}
.sp-accordion.is-sub .sp-accordion__content {
  padding-left: 20px;
}
.sp-accordion[open] > .sp-accordion__title .material-icons-outlined {
  transform: rotate(180deg);
}

.sp-modal {
  position: fixed;
  inset: 0;
  background: rgba(0, 0, 0, 0.6);
  backdrop-filter: blur(15px);
  -webkit-backdrop-filter: blur(15px);
  padding-top: 70px;
  z-index: 1002;
  overflow-y: auto;
  opacity: 0;
  visibility: hidden;
  transform: translateY(100%);
  transition: opacity 0.3s ease-in, transform 0.3s cubic-bezier(0.55, 0.055, 0.675, 0.19), visibility 0s 0.3s;
}
.sp-modal__inner {
  display: flex;
  flex-direction: column;
  min-height: 100%;
}
.sp-modal__list {
  padding: 20px 30px;
  opacity: 0;
  transform: translateY(20px);
  transition: all 0.3s ease-in;
}
.sp-modal__item {
  margin-bottom: 25px;
  font-size: 20px;
  font-weight: 800;
  letter-spacing: 0.05em;
}
.sp-modal__item a {
  color: #fff;
  display: block;
}
.sp-modal__sns {
  padding: 0 30px 60px;
}
.sp-modal__sns .modal-sns-icon {
  display: inline-block;
  width: 35px;
}

.top-news {
  margin: 0 0 80px;
}
.top-news__heading {
  font-size: 45px;
  color: #ffba36;
  position: relative;
  margin: 0 0 60px;
}
@media (max-width: 1200px) {
  .top-news__heading {
    font-size: 25px;
  }
}
.top-news__heading-bg {
  width: 390px;
  position: absolute;
  left: 0;
  top: -40px;
  z-index: -1;
}
@media (max-width: 1200px) {
  .top-news__heading-bg {
    top: -60px;
  }
}
.top-news__list {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  margin: 0 0 40px;
}
@media (max-width: 1200px) {
  .top-news__list {
    gap: 30px 4%;
  }
}

.content-link {
  margin: 0 0 120px;
}
@media (max-width: 1200px) {
  .content-link {
    margin-right: calc(50% - 50vw);
    margin-left: calc(50% - 50vw);
  }
}
.content-link__list {
  display: flex;
  flex-wrap: wrap;
  gap: 85px 45px;
}
.content-link__item {
  position: relative;
  width: 370px;
}
@media (max-width: 1200px) {
  .content-link__item {
    max-width: 100%;
    margin: auto;
  }
}
.content-link__bg {
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
}
.content-link__bg-right {
  position: absolute;
  right: 0;
  bottom: -30px;
  z-index: -1;
}
.content-link__heading {
  color: #ffba36;
  font-size: 23px;
  padding: 25px 0 25px 25px;
}
.content-link__image {
  display: block;
  clip-path: polygon(-70% 100%, 100% -100%, 100% 80%, 85% 100%);
  margin: 0 0 25px;
}

/* ===================================
   Result Section
   =================================== */
.result {
  margin: 50px 0 120px;
}
@media (max-width: 1200px) {
  .result {
    margin: 50px 0 80px;
  }
}
.result__heading {
  font-size: 45px;
  color: #ffba36;
  position: relative;
  margin: 0 0 60px;
}
@media (max-width: 1200px) {
  .result__heading {
    font-size: 25px;
  }
}
.result__heading-bg {
  width: 390px;
  position: absolute;
  left: 0;
  top: -40px;
  z-index: -1;
}
@media (max-width: 1200px) {
  .result__heading-bg {
    top: -60px;
  }
}

/* ===================================
   Tab Section
   =================================== */
.tab {
  margin: 50px 0 120px;
  background-color: #000;
  color: #fff;
  width: 100%;
  /*選択されているタブのコンテンツのみを表示*/
  /*選択されているタブのスタイルを変える*/
}
@media (max-width: 1200px) {
  .tab {
    margin: 50px 0 80px;
  }
}
.tab__item {
  width: 33.3333333333%;
  height: 38px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 12px;
  color: #fff;
  float: left;
  border: solid 1px #fff;
  transition: all 0.2s ease;
  text-align: center;
  line-height: 1;
  cursor: pointer;
}
@media (hover: hover) {
  .tab__item:hover {
    background: #202020;
    color: #ffba36;
  }
}
.tab input[name=tab__item] {
  display: none;
}
.tab__content {
  display: none;
  clear: both;
  overflow: hidden;
}
.tab__content-description {
  display: flex;
  justify-content: space-between;
  font-size: 14px;
  gap: 20px;
  border-bottom: 3px solid #fff;
  padding: 13px 0;
}
@media (max-width: 1200px) {
  .tab__content-description {
    font-size: 12px;
    padding: 8px 0;
  }
}
.tab__race {
  display: flex;
  align-items: center;
  gap: 20px;
}
@media (max-width: 1200px) {
  .tab__race {
    flex-direction: column;
    align-items: flex-start;
    gap: 5px;
  }
}
.tab__race-logo {
  display: flex;
  min-width: 200px;
  align-items: center;
  gap: 8px;
}
.tab__race-logo-image {
  width: 36px;
}
.tab__race-rank {
  display: flex;
  gap: 20px;
  align-items: center;
  line-height: 1;
}
@media (max-width: 1200px) {
  .tab__race-rank {
    flex-direction: column;
    align-items: flex-start;
    gap: 5px;
  }
}
.tab__race-rank-wrap {
  display: flex;
  border: solid 1px #fff;
  align-items: center;
  justify-content: center;
}
@media (max-width: 1200px) {
  .tab__race-rank-wrap {
    flex-direction: column;
    width: 6em;
  }
}
.tab__race-rank-name {
  width: 95px;
  background: #fff;
  color: #000;
  padding: 12px 0;
  text-align: center;
}
@media (max-width: 1200px) {
  .tab__race-rank-name {
    padding: 3px 0;
    width: 100%;
  }
}
.tab__race-rank-number {
  width: 95px;
  padding: 12px 0;
  text-align: center;
}
@media (max-width: 1200px) {
  .tab__race-rank-number {
    padding: 3px 0;
    width: 100%;
  }
}
.tab__race-link {
  width: 158px;
  background: #D9D9D9;
  padding: 12px 0;
  color: #6C6D6D;
  text-align: center;
  transition: all 0.2s ease;
}
.tab__race-link.is-disabled {
  visibility: hidden;
}
@media (max-width: 1200px) {
  .tab__race-link {
    padding: 3px 0;
    width: 100%;
  }
}
@media (hover: hover) {
  .tab__race-link:hover {
    color: #ffba36;
  }
}
.tab #tab01:checked ~ #tab01_content,
.tab #tab02:checked ~ #tab02_content,
.tab #tab03:checked ~ #tab03_content {
  display: block;
}
input:checked + .tab__item {
  background-color: #fff;
  color: #000;
}
@media (hover: hover) {
  input:checked + .tab__item:hover {
    color: #ffba36;
  }
}

.sns {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 160px;
  padding: 0 30px;
  margin: 0 0 100px;
}
@media (max-width: 1200px) {
  .sns {
    margin-right: calc(50% - 50vw);
    margin-left: calc(50% - 50vw);
    padding: 0 3%;
    height: 15vw;
  }
}
@media (max-width: 1200px) {
  .sns__heading {
    font-size: 12px;
  }
}
.sns__bg {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
}
.sns__link {
  display: flex;
  gap: 30px;
}
.sns__x, .sns__youtube {
  display: flex;
  width: 100px;
  height: 45px;
  justify-content: center;
  align-items: center;
  border: 1px solid #FFF;
  background: rgba(0, 0, 0, 0.7);
  transition: all 0.2s ease;
}
@media (max-width: 1200px) {
  .sns__x, .sns__youtube {
    font-size: 12px;
    width: 68px;
    height: 30px;
  }
}
@media (hover: hover) {
  .sns__x:hover, .sns__youtube:hover {
    color: #ffba36;
  }
}

.partner__heading {
  color: #ffba36;
  font-size: 23px;
  margin: 0 0 30px;
}
.partner__logo {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  gap: 30px 12px;
}
@media (max-width: 1200px) {
  .partner__logo {
    gap: 30px 3%;
  }
}
@media (max-width: 600px) {
  .partner__logo {
    gap: 30px 5%;
  }
}
.partner__logo-item {
  max-width: 190px;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media (max-width: 1200px) {
  .partner__logo-item {
    max-width: 30%;
  }
}
@media (max-width: 600px) {
  .partner__logo-item {
    max-width: 45%;
  }
}

.news {
  margin: 20px 0 80px;
}
.news__list {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  margin: 0 0 40px;
  gap: 40px 0;
}
@media (max-width: 1200px) {
  .news__list {
    gap: 30px 4%;
  }
}

.pager {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  width: max-content;
  margin: auto;
}
.pager__link {
  width: 40px;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 20px;
  font-weight: 700;
  transition: all 0.2s ease;
}
.pager__link--active {
  background: #454545;
}
@media (hover: hover) {
  .pager__link:hover {
    color: #ffba36;
    border: solid 1px #ffba36;
  }
}

.news-article {
  margin: 0 0 80px;
}
.news-article__title-date {
  font-size: 14px;
}
.news-article__title-wrap {
  display: flex;
  gap: 14px;
  margin: 0 0 14px;
  align-items: center;
}
.news-article__title-tag {
  display: inline-flex;
  padding: 0 5px;
  font-size: 9px;
  color: #ffba36;
  border: solid 1px #ffba36;
}
.news-article__title-text {
  font-size: 17px;
  color: #ffba36;
  margin: 0 0 14px;
}
.news-article__detail p {
  font-size: 14px;
  margin: 20px 0;
}
.news-article__detail img {
  display: block;
  max-width: 620px;
  width: 100%;
  height: auto;
  margin: 35px auto;
}
.news-article__detail h3 {
  border-bottom: 1px solid #fff;
  margin: 0 0 20px;
  font-size: 17px;
  padding: 0 0 10px;
}
.news-article__detail h4 {
  font-size: 17px;
  margin: 0 0 20px;
}

.car {
  display: flex;
  gap: 60px;
  margin: 0 auto 80px;
  width: max-content;
}
@media (max-width: 1200px) {
  .car {
    max-width: 500px;
    width: 100%;
    margin: 0 auto 80px;
    flex-direction: column;
    gap: 40px;
  }
}
.car__image {
  max-width: 372px;
  width: 100%;
  height: 248px;
  object-fit: cover;
}
@media (max-width: 1200px) {
  .car__image {
    max-width: 100%;
  }
}
.car__detail-wrap {
  display: flex;
  width: 100%;
  gap: 60px;
}
@media (max-width: 1200px) {
  .car__detail-wrap {
    flex-direction: column;
    gap: 10px;
  }
}
.car__detail {
  max-width: 376px;
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 8px 0;
}
.car__detail-item {
  display: flex;
  align-items: center;
  gap: 0 20px;
}
@media (max-width: 1200px) {
  .car__detail-item {
    font-size: 14px;
  }
}
.car__detail-title {
  width: 8em;
}
.car__detail-text {
  flex: 1;
}

.team__detail {
  display: flex;
  flex-direction: column;
  gap: 8px 0;
  width: max-content;
  margin: auto;
}
@media (max-width: 1200px) {
  .team__detail {
    max-width: 500px;
    width: 100%;
  }
}
.team__detail-item {
  display: flex;
  align-items: center;
  gap: 0 20px;
}
@media (max-width: 1200px) {
  .team__detail-item {
    font-size: 14px;
  }
}
.team__detail-title {
  width: 8em;
}

.member {
  margin: 60px 0 0;
}
.member__wrap {
  display: flex;
  margin: auto;
  gap: 80px;
  width: max-content;
}
@media (max-width: 1200px) {
  .member__wrap {
    max-width: 500px;
    width: 100%;
    flex-direction: column;
  }
}
.member__item {
  max-width: 350px;
  width: 100%;
}
@media (max-width: 1200px) {
  .member__item {
    max-width: initial;
  }
}
.member__heading {
  text-align: center;
  margin: 0 0 30px;
}
.member__photo-wrap {
  position: relative;
}
.member__photo {
  display: block;
  width: 100%;
  height: 350px;
  object-fit: cover;
}
@media (max-width: 1200px) {
  .member__photo {
    height: 500px;
  }
}
@media (max-width: 600px) {
  .member__photo {
    height: 350px;
  }
}
.member__detail {
  display: flex;
  flex-direction: column;
  gap: 10px;
  margin: 40px 0 50px;
}
@media (max-width: 1200px) {
  .member__detail {
    margin: 40px 0 30px;
  }
}
.member__detail-wrap {
  display: flex;
  font-size: 14px;
  gap: 20px;
}
.member__detail-title {
  width: 6em;
}
.member__message-title {
  font-size: 17px;
  font-weight: 700;
  margin: 0 0 30px;
}
.member__message {
  font-size: 16px;
  line-height: 1.8;
}
@media (max-width: 1200px) {
  .member__message {
    font-size: 14px;
  }
}

.about-honeys {
  display: flex;
  gap: 80px;
  margin: 0 0 120px;
}
@media (max-width: 1200px) {
  .about-honeys {
    flex-direction: column;
    max-width: 500px;
    width: 100%;
    margin: 0 auto 80px;
    gap: 40px;
  }
}
.about-honeys__image {
  max-width: 350px;
  width: 100%;
  object-fit: cover;
  height: 168px;
}
@media (max-width: 1200px) {
  .about-honeys__image {
    max-width: 100%;
    height: auto;
  }
}
.about-honeys__detail {
  flex: 1;
}

.employee-driver-photo {
  display: block;
  height: 230px;
}
@media (max-width: 1200px) {
  .employee-driver-photo {
    height: 320px;
  }
}
@media (max-width: 600px) {
  .employee-driver-photo {
    height: 230px;
  }
}

.swiper {
  margin-bottom: 80px;
}

.swiper-wrapper {
  height: auto;
}

.swiper-pagination {
  width: max-content !important;
  left: 16vw !important;
  bottom: 10px !important;
  display: flex;
  gap: 5px;
}
@media (max-width: 1200px) {
  .swiper-pagination {
    left: 2vw !important;
  }
}

.swiper-pagination-bullet {
  background-color: #000;
  color: #fff;
  font-size: 10px;
  height: 20px;
  line-height: 2;
  transition: transform 0.2s linear;
  width: 20px;
  border-radius: 0;
  opacity: 0.8;
  margin: 0 !important;
}

/* 現在のページネーションのスタイル */
.swiper-pagination-bullet-active {
  background-color: #202020;
  color: #fff;
}

/* 画像のサイズ調整 */
.swiper-slide img {
  display: block;
  height: auto;
  width: 100%;
  object-fit: cover;
}
@media (max-width: 1200px) {
  .swiper-slide img {
    height: 100vw;
  }
}

.swiper-arrow {
  width: 117px !important;
  position: absolute;
  right: 1vw;
  bottom: 15px;
  z-index: 1;
}
@media (max-width: 1200px) {
  .swiper-arrow {
    height: auto !important;
  }
}

.swiper-slide p {
  position: absolute;
  bottom: 50px;
  left: 1.5vw;
  font-size: 1vw;
  max-width: 30vw;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  font-weight: 700;
  filter: drop-shadow(1px 3px 6px black);
}
@media (max-width: 1200px) {
  .swiper-slide p {
    max-width: 100%;
    padding: 0 2vw;
    font-size: 3vw;
    line-height: 1.5;
    left: 0;
  }
}

.swiper-slide {
  opacity: 0.3;
}
@media (hover: hover) {
  .swiper-slide:hover {
    filter: brightness(1.1);
    transition: all 0.3s ease-in;
  }
}

.swiper-slide-active {
  opacity: 1;
}

/* 404ページ 検索フォーム */
.search-field {
  color: #fff;
}
.search-submit {
  color: #fff;
  border-color: #fff;
}
